// Code generated by go-swagger; DO NOT EDIT.

package application_management

// This file was generated by the swagger tool.
// Editing this file might prove futile when you re-run the swagger generate command

import (
	"net/http"

	"github.com/go-openapi/runtime"
)

// AddApplicationToRuntimeEnvironmentOKCode is the HTTP code returned for type AddApplicationToRuntimeEnvironmentOK
const AddApplicationToRuntimeEnvironmentOKCode int = 200

/*AddApplicationToRuntimeEnvironmentOK RuntimeAppInstance deployed with success

swagger:response addApplicationToRuntimeEnvironmentOK
*/
type AddApplicationToRuntimeEnvironmentOK struct {
}

// NewAddApplicationToRuntimeEnvironmentOK creates AddApplicationToRuntimeEnvironmentOK with default headers values
func NewAddApplicationToRuntimeEnvironmentOK() *AddApplicationToRuntimeEnvironmentOK {

	return &AddApplicationToRuntimeEnvironmentOK{}
}

// WriteResponse to the client
func (o *AddApplicationToRuntimeEnvironmentOK) WriteResponse(rw http.ResponseWriter, producer runtime.Producer) {

	rw.Header().Del(runtime.HeaderContentType) //Remove Content-Type on empty responses

	rw.WriteHeader(200)
}
